Update PHP version to 7

samer_zoubi
18 Posts
samer_zoubi posted this 18 November 2019

Dears,
I tried to install some plugins in my wordpress site, but unfortunately the version of PHP not support the new version of plugin as example please find attached screen shoot.

How i can update PHP on my localhost server.
Regards

Dears, I tried to install some plugins in my wordpress site, but unfortunately the version of PHP not support the new version of plugin as example please find attached screen shoot. How i can update PHP on my localhost server. Regards
Vote to pay developers attention to this features or issue.
7 Comments
Order By: Standard | Newest
Support Team
Support Team posted this 18 November 2019

Hello,

We recommend you to update Themler theme to the latest version first and then update PHP or Wordpress itself in a regular way.

Sincerely,
Nettie

Hello, We recommend you to update Themler theme to the latest version first and then update PHP or Wordpress itself in a regular way. Sincerely, Nettie
samer_zoubi
18 Posts
samer_zoubi posted this 18 November 2019

Dears,
Themler is up to date and also the WP, my question how i can update the PHP version ?

Regards,

Dears, Themler is up to date and also the WP, my question how i can update the PHP version ? Regards,
Support Team
Support Team posted this 18 November 2019

Hello,

Wordpress installation from Themler has indeed PHP 5. We plan to update it in future, but not at the moment. We don't provide steps to update it manually since it requires coding. Though you can make your personal installation of Wordpress locally, not related to Themler.

Gina
Themler Support

Hello, Wordpress installation from Themler has indeed PHP 5. We plan to update it in future, but not at the moment. We don't provide steps to update it manually since it requires coding. Though you can make your personal installation of Wordpress locally, not related to Themler. Gina Themler Support
mgarcia
44 Posts
mgarcia posted this 06 April 2020

Im having the same issue, please advise

Im having the same issue, please advise
Support Team
Support Team posted this 16 April 2020

Hello,

Sorry for delay. If the issue is still actual, Themler supports the latest Wordpress and PHP. However the versions of CMS included in Themler desktop are not always the latest. So you may consider installing default Themler theme for your CMS on a hosted website or localhost and work there at it.

Sincerely,
Nettie

Hello, Sorry for delay. If the issue is still actual, Themler supports the latest Wordpress and PHP. However the versions of CMS included in Themler desktop are not always the latest. So you may consider installing default Themler theme for your CMS on a hosted website or localhost and work there at it. Sincerely, Nettie
Rank On Top Online
1 Posts
Rank On Top Online posted this 2 weeks ago

No fix for this yet?
major issue

No fix for this yet? major issue
Support Team
Support Team posted this 2 weeks ago

Hello,

The latest Wordpress and PHP are updated. If you theme needs updating, we recommend the following:
1. Copy the theme from the website via FTP
2. Zip-compress it
3. Import in Themler desktop
4. Update it to the latest Themler version. You may need to update Beta update notifications in your profile for this.
5. Export the theme under a different name
6. Install the theme in your CMS.

Sincerely,
Nettie

Hello, The latest Wordpress and PHP are updated. If you theme needs updating, we recommend the following: 1. Copy the theme from the website via FTP 2. Zip-compress it 3. Import in Themler desktop 4. Update it to the latest Themler version. You may need to update Beta update notifications in your profile for this. 5. Export the theme under a different name 6. Install the theme in your CMS. Sincerely, Nettie
You must log in or register to leave comments